Bug 173182 - Review Request: kismet
Review Request: kismet
Status: CLOSED DUPLICATE of bug 165314
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Greg DeKoenigsberg
David Lawrence
http://www.xs4all.nl/~chabotc/
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-14 14:58 EST by Chris Chabot
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-09 23:13:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Chabot 2005-11-14 14:58:39 EST
Spec Url: http://www.xs4all.nl/~chabotc/kismet.spec
SRPM Url: http://www.xs4all.nl/~chabotc/kismet-2005.08.R1-2.src.rpm

Description: 

Kismet is an 802.11 layer2 wireless network detector, sniffer, and intrusion
detection system. Kismet will work with any wireless card which supports raw
monitoring (rfmon) mode, and can sniff 802.11b, 802.11a, and 802.11g traffic.

Note to reviewer(s):
The 2005-08-R1 is the actual version that upstream kismet uses, and the name of the upstream sources & version specified in the configure files, hence using this as package version. Since - is not an allowed character in the version field, i've used . as version seperator.
Comment 1 Chris Chabot 2005-11-14 15:17:01 EST
Forgot to mention these are my first packages, and i am seeking a sponsor. Other
'first' package submited for review request is in bug #173181
Comment 2 Aurelien Bompard 2005-11-14 15:20:01 EST
Kismet was already proposed in bug 165314, could you coordinate with Enrico to
propose a single package ?
Comment 3 Chris Chabot 2005-11-14 16:41:02 EST
Thanks, didn't see the package in the wiki list :-) I'll get in touch with
Enrico about the merger, by the look of things our work should be easely mergable.
Comment 4 John Mahowald 2005-12-09 23:13:13 EST

*** This bug has been marked as a duplicate of 165314 ***

Note You need to log in before you can comment on or make changes to this bug.